Create break iterator for sentence breaks

- « IntlBreakIterator::createLineInstance

- IntlBreakIterator::createTitleInstance »

- PHP Manual
- IntlBreakIterator
- Create break iterator for sentence breaks

# IntlBreakIterator::createSentenceInstance

(PHP 5 >= 5.5.0, PHP 7, PHP 8)

IntlBreakIterator::createSentenceInstance — Create break iterator for sentence breaks

### Description

public static IntlBreakIterator::createSentenceInstance(?string `$locale` = `null`): ?IntlBreakIterator

Warning

This function is currently not documented; only its argument list is available.

### Parameters

`locale`

### Return Values